body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3E3E3E;
	background-color: #CCCCFF;
	background-image:url(images/bg.gif);
	background-position: center;
	padding: 0px;
	margin: 0px;
	line-height:20px;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3E3E3E;
}
.stappenplan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #3E3E3E;
}

.formaat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3E3E3E;
}
.formaat_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.formaat_prijs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #52292B;
}

a, a:link, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	text-decoration: none;
}
a:hover, a:visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	text-decoration: underline;
}
 
.content {
padding-left: 15px;
padding-right: 15px;
line-height: 21px;
}
.borderleft {
border-left: #999999 solid 1px;
padding-left: 7px;
padding-right: 7px;
}
  .header1{
  top:0;
  left:0;
  width:100%;
  height:293px;
  background-image:url(img/subheader1.jpg);
  background-repeat:no-repeat;

 }
  .header2{
  top:0;
  left:0;
  width:100%;
  height:293px;
  background-image:url(img/subheader2.jpg);
  background-repeat:no-repeat;

 }
 
   .header3{
  top:0;
  left:0;
  width:100%;
  height:293px;
  background-image:url(img/subheader3.jpg);
  background-repeat:no-repeat;

 }
   .header4{
  top:0;
  left:0;
  width:100%;
  height:293px;
  background-image:url(img/subheader4.jpg);
  background-repeat:no-repeat;

 }
   .header5{
  top:0;
  left:0;
  width:100%;
  height:293px;
  background-image:url(img/subheader5.jpg);
  background-repeat:no-repeat;

 }  .header6{
  top:0;
  left:0;
  width:100%;
  height:293px;
  background-image:url(img/subheader6.jpg);
  background-repeat:no-repeat;

 }
 .header7{
  top:0;
  left:0;
  width:100%;
  height:293px;
  background-image:url(img/subheader7.jpg);
  background-repeat:no-repeat;

 }
 .buttonred {
 background-color:#990000;
 color: white;
 border:#000000 1px solid;
 }
 a.menu:link {
     /* Alle a's met class .menuleft*/

	font-family: Arial;	
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
		padding-right: 9px;
}

a.menu:visited {
	font-family: Arial;	
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 9px;
}

a.menu:hover {
	font-family: Arial;	
	font-size: 13px;
	font-style: normal;
	color: red;
	text-decoration: none;
		padding-right: 9px;
}

.menu a:active {
	font-family: Arial;	
	font-size: 13px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 9px;
}
h1 {
	font-family: "palatino Linotype", "times";
	font-size: 26px;
	font-style: normal;
	color: #666666;
	padding-top: 7px;
}
.bestellen {
background-image: url(tick_button.png);
	background-color: #EBEBEB;
	border: 1px solid #999999;
	color: #88CE7D;
	font-size: 14;
	font-family: Tahoma;
	font-weight: bold;
	height: 30px;
	float: left;
	display:block;
	padding-left: 30px;

}
.bestellenedit {
background-image: url(cross_button.png);
	background-color: #EBEBEB;
	border: 1px solid #999999;
	color: #F13E40;
	font-size: 14;
	font-family: Tahoma;
	font-weight: bold;
	height: 30px;
	float: left;
	display:block;
	padding-left: 30px;

}

.textinput {
input.small, select.small {
	width: 250px;
	border: 1px solid #666666;
	font-family: arial;
	font-size: 12px;
	text-decoration: oblique;
	height: 18px;
	text-indent: 3px;

}
textarea.big {
	width: 350px;
	height: 200px;
	border: 1px solid #666666;
		
}

}
#shadow-container {
    position: relative;
    left: 3px;
    top: 3px;
    margin-right: 3px;
    margin-bottom: 3px;
}

#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .container {
    position: relative;
    left: -1px;
    top: -1px;
}

    #shadow-container .shadow1 {
        background: #F1F0F1;
    }

    #shadow-container .shadow2 {
        background: #FFFFFF;
    }

    #shadow-container .shadow3 {
        background: #B8B6B8;
    }

    #shadow-container .container {
        background: #ffffff;
        border: 2px solid #848284;
        padding: 10px;
    }
a.footer:link {
     /* Alle a's met class .menuleft*/

	font-family: Arial;	
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
		padding-right: 9px;
}

a.footer:visited {
	font-family: Arial;	
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	padding-right: 9px;
}

a.footer:hover {
	font-family: Arial;	
	font-size: 11px;
	font-style: normal;
	color: red;
	text-decoration: none;
		padding-right: 9px;
}

.footer a:active {
	font-family: Arial;	
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	padding-right: 9px;
}